Web Themes & Templates

Discussion on Carera - Jewelry Store Responsive OpenCart Theme

MagikCommerce supports this item

Supported

61 comments found.

Very Good and Unique Item, GLWS ;)

Nice work, GLWS! :-)

Great work done. Congrats and GLWS :)

Hi, Could you tell me if the template comes with a quickstart package to look like the demo

Thanks

Hi, No unfortunately sample data is not provided with theme.

Very nice theme! GLWS

hi it will be updated to opencart 2.0??

It will come soon..

Do you have any Idea when the opencart 2 version will be available? If I purchase the 1.5.6 version will it be a free upgrade to version 2

Our opencart 2 version will be available by 15th Dec. If you want to upgrade to version 2 then first upon you need to upgrade your opencart version.

Hi! Nice theme! If I will use for Opencart 2.0 it will be something broken ?

Also can I see the admin side of the theme ?

Currently it supports opencart version 1.5.x.We are working hard to makle it compactible with version 2.0.Unfortunetly we have not provide demo admin details.

I just purchased with another account!

Hi. After instal theme I see this error in sub menu:

Notice: Undefined index: custom_block_inside_menu_module in …/theme/carera/template/common/header.tpl on line 336

How can I repair it?

Please read “Header Setting” in document. In your Open Cart admin go to Extensions > Modules and click Install near to “Custom Block Inside Menu” module. Go to Extensions > Modules > Custom Block Inside Menu (click Edit button at the right). This module allow you to add any html blocks to any menu top categories.You can create your own blocks in this module too. Click Add module button at the left. Choose category for Category option,choose position for Position option and Enable for “Status” option.Add custom html Content in Block Content area.

Yuo can add any html conent which will be seen in menubar.

One more question. Quick view did’t work. Can you check it on site: http://sozdaniesaytovvastane.kz/ssilver/ ?

Hi. Did you see my mail with ftp details?

I find problem with quiick view: Fatal error: Call to undefined method ModelCatalogProduct::getProfiles() in /var/www/v-10616/data/www/sterlingsilver.kz/catalog/controller/product/quickview.php on line 457

How can I fix it?

Can you send your web address to look into this as “http://sozdaniesaytovvastane.kz/ssilver/” gives “The requested URL /ssilver/ was not found on this server.”

supports opencart versión 2.0.1.0 ? if I buy the current version I will not have problems upgrading to the new versión?

Currently it supports only Opencart version 1.5.6.x.In upcoming days opencart version 2.0.1.0 will be available for this theme.For upgrading you need to install new version of opencart and newer version theme zip.

Can you start documenting what the changes are in the release-history.html ? This way we can make an informed decision regarding upgrades.

We have updated history for theme. You can check changes from history.

You have a file inside the download package called release-history.html that has not been updated. If you do not intend to update that file, I suggest removing it. Also, it appears you are updating this information elsewhere, can you be SPECIFIC as to where this is?

Yes we have updated release-history.html and it is under approval process. And updated the same at the bottom of Item details of Carera http://themeforest.net/item/carera-responsive-multipurpose-opencart-theme/9562650

I am using version 2.0.1.1 and have the following error, breaking the whole site:

Notice: Undefined property: Loader::$language in /opencart/catalog/view/theme/carerablue/template/common/footer.tpl on line 3 Fatal error: Call to a member function load() on a non-object in /opencart/catalog/view/theme/carerablue/template/common/footer.tpl on line 3

When I remove this line, it breakes on the next one. Please help.

The theme is compatible with opencart version 1.5.6.x and 2.0.1.0 only. Still we advice you to check magikcarera.php file is present in your /opencartfolder/catalog/language/yourlanguage/module folder or not. If it is not present please put the file from zip. If still error is there please provide your site address to get more information.

Here is a sentence from your documentation:

“First of all install latest (2.0.1.0) official Open Cart version from Open Cart website. If your have older OpenCart update it to 2.0.1.0 or newest version.”

It looks like I have bought a product that doesn’t work, so did the others.

Can you please send your site address and FTP details at support@magikcommerce.com to look into problem

I am using version 2.0.1.1 and have the following error, breaking the whole site:

Notice: Undefined property: Loader::$language in /opencart/catalog/view/theme/carerablue/template/common/footer.tpl on line 3 Fatal error: Call to a member function load() on a non-object in /opencart/catalog/view/theme/carerablue/template/common/footer.tpl on line 3

this is so insane you buy a script which has a problem and now you have to wait till the developer to reply. I wish i didn’t buy this theme.

The theme is compatible with opencart version 1.5.6.x and 2.0.1.0 only. Still we advice you to check magikcarera.php file is present in your /opencart/catalog/language/yourlanguage/module folder or not. If it is not present please put the file from zip. If still error is there please provide your site address to get more information.

Hi, Can i use it with 1.5.5.* version?

It only supports 1.5.6.* and 2.0.1.0.If still you are using lower verison, some error will get appear but they are resolvable.

I have this problem, too: I am using version 2.0.1.1 and have the following error, breaking the whole site: Notice: Undefined property: Loader::$load in /var/www/v-10616/data/www/sterlingsilver.kz/new/catalog/view/theme/carera/template/common/footer.tpl on line 3

Can you check this problem.

This theme currently supports only 1.5.6.* and 2.0.1.0.And we are working on it to make it compactible for version 2.0.1.1

It’s also don’t work with ver. 2.0.1.0.

Make sure that you have repective version of Override Engine installed. If still error is there plese send your details to us.

hi, i like this theme very much.. but can i

1. remove all of the promotion banners? 2. remove the “Shoes” and “Bags” Slider? 3. combine “Latest” into BestSellers & Features?

Thanks

Yes, 1. You can remove all banners. 2. You cam remove shoes and bag slider 3. For combining “Latest” into bestseller & Feature we need to customize.

hi,

I read the comment, but could’t find an answer for the same problem:

opencart version 2.0.1.0

and this error: Notice: Undefined property: Loader::$language in /home/zahra/public_html/store/catalog/view/theme/carera/template/common/footer.tpl on line 3

any solution?

Please Send your FTP details,site address to support@magikcommerce.com First Please Make Sure you have Override Engine installed, and all files from zip are present.

Hello,

Pre-sales questions for you:

• Do you have a backend demo?
• Can we turn off the spinning effect on image rollovers?
• Can we remove favorites and compare buttons site wide?
• When you do a product search on your demo, it results in showing a list of your account, is this a bug and will that be fixed?

Thank you

1.Unfortunately we don not provide back-end demo. 2.We can turn off effect on image roll-over. 3.we can remove favourites and compare buttons. 4.Its not bug.Its admin-side settings.We have done it proper now.

I’m getting a “Notice: Undefined variable: stores” in “header.tpl” (among others) after installing everything.. any idea what is causing this issue?

I do have the proper version installed from their website

Can You please send us FTP details and site address at support@magikcommerce.com to look into this

sent a few days ago.. any luck?

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey